Subject: Re: perl & Win32 lib support
From: "Gerrit P. Haase" <[email-masked]>
To: linda w <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Feb 2005 02:11:08 +0100

linda w wrote:

> Gerrit P. Haase wrote:
> 
>> This is annoying, I get it occasionally, I believe it is a bug in
>> MakeMaker, but I couldn't find it yet.  Does the build continue if you 
>> add the missing tab and run make again?
> 
> 
> ===
> Think I got past that point, -- have it building in win32 again and
> running a make manually after fixing that makefile gets me:

[...]

> File.o(.text+0x7450):File.c: undefined reference to `_win32_get_osfhandle'
> File.o(.text+0x13b79):File.c: undefined reference to 
> `_win32_open_osfhandle'
> collect2: ld returned 1 exit status

Hmm, we really should wait until Reini gets all bits together and
releases libwin32 for cygwin as package.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/